.add-description {
    background-color: rgba(9, 30, 66, 0.04);
    border-radius: 3px;
    cursor: pointer;
    font-size: 14px;
    height: 50px;
    padding: 8px 12px;
}

.add-description:hover {
    background-color: rgba(9, 30, 66, 0.08);
}

.form-add-desc {
    display: block;
    margin-top: 0em;
    color: rgb(49, 49, 49);
}

.form-add-desc_textarea {
    appearance: none;
    border-radius: 3px;
    box-shadow: rgb(9 30 66 / 13%) 0px 0px 0px 1px inset;
    border-width: 0px;
    font-size: 14px;
    padding: 12px;
    width: 100%;
}

.form-add-desc_textarea:focus {
    box-shadow: rgb(0 121 191) 0px 0px 0px 2px inset;
}

.form-add-description-actions {
    display: flex !important;
    margin-top: 4px !important;
}

.form-add-description-btn {
    background-color: rgb(90, 172, 68) !important;
    border-width: 0px !important;
    border-radius: 3px !important;
    cursor: pointer !important;
    font-size: 14px !important;
    color: rgb(255, 255, 255) !important;
    margin: 0px !important;
    padding-left: 12px !important;
    padding-right: 12px !important;
    outline: none !important;
    line-height: 32px !important;
    height: 32px !important;
}

.form-add-description-cancel-btn {
    border-width: 0px !important;
    border-radius: 3px !important;
    font-size: 14px !important;
    color: rgb(255, 255, 255) !important;
    margin: 0px !important;
    padding-left: 12px !important;
    padding-right: 12px !important;
    outline: none !important;
    line-height: 32px !important;
    background-color: transparent !important;
    cursor: pointer !important;
    height: 32px !important;
    position: relative !important;
    width: 32px !important;
}
